MyBB Community Forums
problem with mismatches theme 1.6 in 1.8 - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: Extensions (https://community.mybb.com/forum-201.html)
+--- Forum: Themes (https://community.mybb.com/forum-103.html)
+---- Forum: Theme Support (https://community.mybb.com/forum-10.html)
+---- Thread: problem with mismatches theme 1.6 in 1.8 (/thread-197377.html)



problem with mismatches theme 1.6 in 1.8 - =MIGUEL= - 2016-08-11

good afternoon community tengop No problem instle eva theme 1.8 and 1.6 when creating a theme looks bad Nose theme that part fix that if someone could tell me where here'll leave a capture

[Image: ipOaI5a.jpg]


RE: problem with mismatches theme 1.6 in 1.8 - eNvy - 2016-08-11

You can't use a 1.6 theme on MyBB 1.8.X.

In order to make it work properly, you need to update and/or adapt the code from several templates of 1.8.X version to 1.6.

It's better if you just use any theme developed for 1.8.X version.

------------------

No puedes usar temas de la versión 1.6 en MyBB 1.8.X.

Para que funcione correctamente, deberías actualizar y/o adaptar el código de muchas plantillas de la versión 1.8.X a la 1.6.

Es preferible que utilices un tema realizado para la versión 1.8.X directamente.